Subject: Re: Hello
From: "Michael B" <[email-masked]>
To: "Len Hill" <[email-masked]>
Date: Wed, 31 Dec 2014 08:45:46 -0500

Hello Len.
I do have a pretty good stack of smaller boxes ready now.  You may stop by any time and pick those up as needed.  Just let my shipping guys know that you are here for them.  They do know that someone is going to come and get them but may not know who you are.  Hope you all have a blessed New Year!
Thank you,
Michael B
LLPS

From: Len Hill 
Sent: Wednesday, December 31, 2014 8:40 AM
To: 'Michael B' 
Subject: RE: Hello

Gotcha!  J  How could I forget that after all your kindness to us?  Hmmm.  I still have the last posters you gave to us when we moved back into Mount Hope Church in August of 2010, wow, four years already.  I have struggled emotionally with disposing of them.  I don't know what will happen to us when the reconstruction gets going here at the church.  Yikes. !!  God has a wonderful plan!!!  

Thanks oodles and Happy New Year to you and yours,

Len 

From: Michael B [mailto:[email-masked]] 
Sent: Wednesday, December 31, 2014 8:36 AM
To: Len Hill
Subject: Re: Hello

Hello Len.

I am the guy who has the labor law posters and who is saving boxes for you.  Does that help?  

Thank you,
Michael Bishop
LLPS

From: Len Hill 

Sent: Tuesday, December 30, 2014 4:31 PM

To: 'Michael B ([email-masked])' 

Subject: Hello

Hello Mike, 

I apologize as I can't remember whose email this is for.  Yikes.

Len Hill, Pastor

New Directions ministries

202 S. Creyts Road

Lansing, MI. 48917

Ph. 517-319-5741, #12

email: [email-masked]

Website: www.newdirectionsministries.org

Fax: 517-319-5896